<?php

class HtmltopdfModel extends CI_Model {

public function fetch_single_details($student_id){
	$this->db->where('id',$student_id);
	$data = $this->db->get('student');
	$output = '<table width="100%" cellspacing="5" cellpadding="5">';
	foreach($data->result() as $row)
	{
		$output .='<table class="table table-bordered table-striped">

<thead>
<tr>
<th>Student Name</th>
<th>Father Name</th>
<th>Address</th>
<th>Contact No</th>
</tr>
</thead>
<tbody>

<tr>
<td>'.$row->address.'</td>
<td>'.$row->contact_no.'</td>
<td>'.$row->address.'</td>
<td>'.$row->student_name.'</td>
</tr>

</tbody>
</table>';
		           
		           

	}
	return $output;
}

}
